Package com.massivecraft.factions.cmd.roles

## Class CmdDemote

- java.lang.Object
- - com.massivecraft.factions.cmd.FCommand
  - - com.massivecraft.factions.cmd.roles.FPromoteCommand
    - - com.massivecraft.factions.cmd.roles.CmdDemote

-     public class CmdDemote
      extends FPromoteCommand

- - ### Field Summary

    - ### Fields inherited from class com.massivecraft.factions.cmd.roles.FPromoteCommand

      `relative`

    - ### Fields inherited from class com.massivecraft.factions.cmd.FCommand

      `aliases, helpLong, optionalArgs, requiredArgs, requirements, sdf, subCommands, visibility`

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `CmdDemote()` |

  - ### Method Summary

    - ### Methods inherited from class com.massivecraft.factions.cmd.roles.FPromoteCommand

      `getUsageTranslation, perform`

    - ### Methods inherited from class com.massivecraft.factions.cmd.FCommand

      `addSubCommand, execute, getHelpShort, getToolTips, getToolTips, getUsageTemplate, getUsageTemplate, isEnabled, replaceFactionTags, replaceFPlayerTags, setHelpShort, validArgs, validCall`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CmdDemote

          public CmdDemote()